// Copyright 2017-2025, SLB
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//      http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

package org.opengroup.osdu.notification.utils;

public class Config {
    public static final String OPS = "users.datalake.ops";
    public static final String CRON = "cron.job";
    public static final String PUBSUB = "notification.pubsub";

    public static final String MESSAGE_ENQUEUED_TIME = "enqueuedTime";
    public static final String TOPIC_NAME = "topicName";
}
